Aonia Class Reference

Aonia index More...

`#include <ql/indexes/ibor/aonia.hpp>`

Inherits OvernightIndex.

## Public Member Functions

| Aonia (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Aonia index

Aonia (Australia Overnight Index Average) rate fixed by the RBA.

See http://www.isda.org/publications/pdf/Supplement-13-to-2000DefinitionsAnnex.pdf.